[
  {
    "fluidName": "water",
    "input": {
      "name": "exnihiloadscensio:blockDust",
      "meta": 0
    },
    "output": {
      "name": "minecraft:clay",
      "meta": 0
    }
  },
    {
    "fluidName": "liquid_fertilizer",
    "input": {
      "name": "minecraft:dirt",
      "meta": 0
    },
    "output": {
      "name": "hatchery:fertilized_dirt",
      "meta": 0
    }
  },
    {
    "fluidName": "water",
    "input": {
      "name": "minecraft:wool",
      "meta": 0
    },
    "output": {
      "name": "minecraft:sponge",
      "meta": 1
    }
  },
        {
    "fluidName": "iron",
    "input": {
      "name": "minecraft:quartz_block",
      "meta": 1
    },
    "output": {
      "name": "refinedstorage:machine_casing",
      "meta": 0
    }
  },
      {
    "fluidName": "creosote",
    "input": {
      "name": "minecraft:log",
      "meta": 0
    },
    "output": {
      "name": "immersiveengineering:treatedWood",
      "meta": 1
    }
  },
    {
    "fluidName": "creosote",
    "input": {
      "name": "minecraft:log:0",
      "meta": 1
    },
    "output": {
      "name": "immersiveengineering:treatedWood",
      "meta": 1
    }
  },
      {
    "fluidName": "creosote",
    "input": {
      "name": "minecraft:log",
      "meta": 2
    },
    "output": {
      "name": "immersiveengineering:treatedWood",
      "meta": 1
    }
  },
      {
    "fluidName": "creosote",
    "input": {
      "name": "minecraft:log",
      "meta": 3
    },
    "output": {
      "name": "immersiveengineering:treatedWood",
      "meta": 1
    }
  },
        {
    "fluidName": "creosote",
    "input": {
      "name": "minecraft:log2",
      "meta": 0
    },
    "output": {
      "name": "immersiveengineering:treatedWood",
      "meta": 1
    }
  },
          {
    "fluidName": "creosote",
    "input": {
      "name": "minecraft:log2",
      "meta": 1
    },
    "output": {
      "name": "immersiveengineering:treatedWood",
      "meta": 1
    }
  },
  {
    "fluidName": "lava",
    "input": {
      "name": "minecraft:redstone",
      "meta": 0
    },
    "output": {
      "name": "minecraft:netherrack",
      "meta": 0
    }
  },
  {
    "fluidName": "witchwater",
    "input": {
      "name": "minecraft:sand",
      "meta": 0
    },
    "output": {
      "name": "minecraft:soul_sand",
      "meta": 0
    }
  },
  {
    "fluidName": "water",
    "input": {
      "name": "minecraft:milk_bucket",
      "meta": 0
    },
    "output": {
      "name": "tconstruct:slime_congealed",
      "meta": 0
    }
  },
  {
    "fluidName": "blood",
    "input": {
      "name": "minecraft:clay_ball",
      "meta": 0
    },
    "output": {
      "name": "tconstruct:slime_congealed",
      "meta": 1
    }
  },
  {
    "fluidName": "witchwater",
    "input": {
      "name": "tconstruct:edible",
      "meta": 3
    },
    "output": {
      "name": "tconstruct:slime_congealed",
      "meta": 2
    }
  },
  {
    "fluidName": "lava",
    "input": {
      "name": "minecraft:glowstone_dust",
      "meta": 0
    },
    "output": {
      "name": "minecraft:end_stone",
      "meta": 0
    }
  }
]